{% block formulaire %}
    <div id="fourretout" style="display: none;">
        {% if poForm.npriorite is defined %}
            <div class="form-group">
                {{ form_label(poForm.npriorite, "Priorité", {'label_attr': {'class': 'col-sm-3 control-label'}}) }}
                <div class="col-sm-9">
                    {{ form_widget(poForm.npriorite, {'attr': {'class': 'form-control'}}) }}
                </div>
            </div>
        {% endif %}
        {% if poForm.ietablissement is defined %}
            <div class="form-group">
                {{ form_label(poForm.ietablissement, "Etablissement", {'label_attr': {'class': 'col-sm-3 control-label'}}) }}
                <div class="col-sm-9">
                    {{ form_widget(poForm.ietablissement, {'attr': {'class': 'form-control'}}) }}
                </div>
            </div>    
        {% endif %}
        {% if poForm.ldansbilan is defined %}
            <div class="form-group">
                {{ form_label(poForm.ldansbilan, "Inclus dans les bilans", {'label_attr': {'class': 'col-sm-5 control-label'}}) }}
                <div class="col-sm-7">
                    {{ form_widget(poForm.ldansbilan, {'attr': {'class': 'form-control'}}) }}
                </div>
            </div>
        {% endif %}
        {% if poForm.lexclplanning is defined %}
            <div class="form-group">
                {{ form_label(poForm.lexclplanning, "Exclus du planning officiel", {'label_attr': {'class': 'col-sm-5 control-label'}}) }}
                <div class="col-sm-7">
                    {{ form_widget(poForm.lexclplanning, {'attr': {'class': 'form-control'}}) }}
                </div>
            </div>
        {% endif %}
    </div>
{% endblock %}
<script>
    $('#bSupprimer_actiBaseSousGroupeGroupe').attr("disabled", true);
</script>